Joshua Stream Pre
Page 2 of 2 First 12
  1. #11
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,796
    Quote Originally Posted by vaughnlannister View Post
    Hi, awesome extension, could you maybe also make it compatible with 5e?
    Or does anyone have advice how I can make it compatible with 5e?

    Thanks!
    I believe you search for that here: https://www.fantasygrounds.com/forum...tion-Abilities

  2. #12
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,796
    Hi

    I fixed the xml error Now it works in FGU, too Feel free to take it (I just had to delete a 0 which was accidentally there at a place it does not belong, too

    Best,

    Kelrugem
    Attached Files Attached Files

  3. #13
    Thanks men will do !

    Kind regards,
    Vaughn

  4. #14
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,796
    Quote Originally Posted by vaughnlannister View Post
    Thanks men will do !

    Kind regards,
    Vaughn
    oh, sorry, that was for the 3.5e/PF1 version here in general Look at the post just directly above my last answer, there I linked the thread about a 5e version

  5. #15
    Thanks it works !

    I removed a 0 too

  6. #16
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,796
    Quote Originally Posted by vaughnlannister View Post
    Thanks it works !

    I removed a 0 too
    ah, cool

  7. #17
    Is the one in your post on 16 April the correct one now? (for PF 1E)

    Thanks for your work on this.

  8. #18
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,796
    Quote Originally Posted by TheKurstOne View Post
    Is the one in your post on 16 April the correct one now? (for PF 1E)

    Thanks for your work on this.
    Hi

    "Yes", as far as I know markjan didn't updload that version yet, so, you need to download it from my post When you play in FGC, then it isn't needed, but for FGU you need the version I posted (there was some error popping up in FGU )

  9. #19

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Fantasy Grounds Fridays Pre

Log in

Log in